
#stacks_in_0_page0 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_31_page0 {
	font-size: 130%;
}
 #stacks_in_1_page0 .quickpics_wrapper{overflow:hidden;margin:10px auto;width:95%;position:relative;height:auto;display:block}#stacks_in_1_page0 .quickpics_slides{overflow:hidden;margin:0;width:100%!important;position:relative;height:auto;display:block}#stacks_in_1_page0 .quickpic img{margin:0;padding:0;width:100%;max-width:100%;height:auto;display:block}#stacks_in_1_page0 .quickpic{width:100%!important;height:auto!important}#stacks_in_1_page0 .quickpics_wrapper.thumbnail,#stacks_in_1_page0 .quickpics_wrapper.thumbnail .quickpic{max-width:150px;max-height:150px}#stacks_in_1_page0 .quickpics_wrapper.low_resolution,#stacks_in_1_page0 .quickpics_wrapper.low_resolution .quickpic{max-width:306px;max-height:306px}#stacks_in_1_page0 .quickpics_wrapper.standard_resolution,#stacks_in_1_page0 .quickpics_wrapper.standard_resolution .quickpic{max-width:612px;max-height:612px}  #stacks_in_1_page0 .quickpics_wrapper{behavior:url(/resources/PIE.htc);-moz-box-shadow:2px 2px 5px rgba(153, 153, 153, 1.00);-webkit-box-shadow:2px 2px 5px rgba(153, 153, 153, 1.00);box-shadow:2px 2px 5px rgba(153, 153, 153, 1.00)}    #stacks_in_1_page0 .quickpics_nav{cursor:pointer;z-index:1001;display:block;display:none; width:30px;height:45px;position:absolute;background-size:100%;top:40%}#stacks_in_1_page0 .quickpics_nav.prev{left:3%;background:url(../files/quickpics-images/left-arrow.png) 0 0 no-repeat}#stacks_in_1_page0 .quickpics_nav.next{right:3%;background:url(../files/quickpics-images/right-arrow.png) 0 0 no-repeat}   #stacks_in_1_page0 .quickpic .caption{text-align:center;color:rgba(255, 255, 255, 1.00);font-size:12px;position:absolute;text-shadow:0 1px 1px rgba(0, 0, 0, 1.00);margin:0;padding:0;line-height:1.5em}#stacks_in_1_page0 .quickpic .caption p{margin:0;padding:4%}#stacks_in_1_page0 .quickpic .caption.animate{display:none}#stacks_in_1_page0 .quickpic .caption.border{border-width:1px;border-style:solid;border-color:rgba(255, 255, 255, 1.00)}#stacks_in_1_page0 .quickpic .caption.border.bottom{border-width:1px 0 0 0}#stacks_in_1_page0 .quickpic .caption.border.bottom.float{border-width:1px}#stacks_in_1_page0 .quickpic .caption.black{background-color:#000;background-color:rgba(0,0,0,0.60)}#stacks_in_1_page0 .quickpic .caption.graydark{background-color:#737373;background-color:rgba(115,115,115,0.60)}#stacks_in_1_page0 .quickpic .caption.gray15{background-color:#dadada;background-color:rgba(218,218,218,0.60)}#stacks_in_1_page0 .quickpic .caption.white{background-color:#fff;background-color:rgba(255,255,255,0.60)}#stacks_in_1_page0 .quickpic .caption.bottom{width:100%;bottom:0;left:0}#stacks_in_1_page0 .quickpic .caption.float{width:50%;left:25%;bottom:60px;border-radius:5px;box-shadow:0 1px 7px #333;-moz-box-shadow:0 1px 7px #333}#stacks_in_1_page0 .quickpic .caption.float.bottom{width:90%;left:5%;bottom:15px}  

#stacks_in_42_page0 {
	margin:  10px;
}
#stacks_in_32_page0_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('http://dl.dropbox.com/u/64179093/RWtuts%20Resources/Background%20Patterns%20for%20Stacks/whitey.png') repeat;
}

#stacks_in_32_page0_header {
	color: #626263;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_32_page0_title {
	color: #626263;
	text-shadow: #fefefc 0 1px 0;
	text-align: left;
	margin-bottom: 16px;
	font: bold 13px/15px "Helvetica Neue", Helvetica, sans-serif;
}
#stacks_in_34_page0_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('http://dl.dropbox.com/u/64179093/RWtuts%20Resources/Background%20Patterns%20for%20Stacks/whitey.png') repeat;
}

#stacks_in_34_page0_header {
	color: #626263;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_34_page0_title {
	color: #626263;
	text-shadow: #fefefc 0 1px 0;
	text-align: left;
	margin-bottom: 16px;
	font: bold 13px/15px "Helvetica Neue", Helvetica, sans-serif;
}
#stacks_in_33_page0_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('http://dl.dropbox.com/u/64179093/RWtuts%20Resources/Background%20Patterns%20for%20Stacks/whitey.png') repeat;
}

#stacks_in_33_page0_header {
	color: #626263;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_33_page0_title {
	color: #626263;
	text-shadow: #fefefc 0 1px 0;
	text-align: left;
	margin-bottom: 16px;
	font: bold 13px/15px "Helvetica Neue", Helvetica, sans-serif;
}
